@charset "utf-8";

/*-----------------------------------
パララックス用
-----------------------------------*/
.block {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

/*-----------------------------------
 Block 01
-----------------------------------*/
.block-one {
  z-index: 11;
	background-image: url("../images/properties/main_queen1.webp");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-color: #FFF;
}

/*-----------------------------------
 Block 02
-----------------------------------*/
.block-two {
  z-index: 13;
	background-image: url("../images/properties/main_queen2.webp");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-color: #333;
}

/*-----------------------------------
 Block 03 Txt
-----------------------------------*/
.block-three {
  z-index: 12;
}
@supports (position: sticky) or (position: -webkit-sticky) {
  .block-three {background: none;}
}

/*-----------------------------------
 Block 04
-----------------------------------*/
.block-four {
	z-index: 14;
	background-image: url("../images/properties/main_queen3.webp");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-color:#fff;
}


/*-----------------------------------
プロパティ個別カラー
-----------------------------------*/
.conts_properties {
	color: #fff;
	background-color:rgba(0,0,0,0.85);
}
.webs .web_bt {
	color: #fff;
	border-color: #fff;
	background-color:#000;
}
.webs .web_bt::before,
.webs .web_bt::after {
	background-color:#fff;
}
.webs .web_bt:hover {
	color: #000;
	border-color: #fff;
}
.conts_properties h1 span,
.webs p {
	border-bottom-color: #FFF;
}

.sakusya {
	font-size: 1.4em;
}

/*-----------------------------------
関連サイトボタン数　（3:190px 2:290px 1:300px）
-----------------------------------*/
@media screen and (min-width: 641px) {
.webs li {
	width: 80%;
	margin-bottom: 5px;
}
}





